@font-face {
    font-family: 'BYekan';
    src: url('/Fonts/BYekan-webfont.eot') format('eot'), url('/Fonts/BYekan-webfont.woff') format('woff'), url('/Fonts/BYekan-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield !important;
}
html {
    overflow-x: hidden;
    padding : 0;
    margin : 0;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'BYekan';
    font-size: 14px;
    word-spacing: -1px;
}

.user-account aside > div,
.user-account .avatar-layer {
    border: 1px solid #ecf1f8;
    margin-bottom: 25px;
    background-color: #fff
}

    .user-account .avatar-layer .img-layer {
        margin: 25px auto 0;
        position: relative;
        z-index: 1;
        width: 130px;
        height: 130px;
        position: relative;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

        .user-account .avatar-layer .img-layer img {
            width: 130px;
            height: 130px;
            border: 3px solid #ecf1f8;
            z-index: 1;
            position: relative;
        }

        .user-account .avatar-layer .img-layer .change-image {
            width: 100px;
            height: 100px;
            line-height: 100px;
            text-align: center;
            font-size: 27px;
            color: #657d9a;
            background-color: rgba(228,235,245,0.4);
            position: absolute;
            z-index: 2;
            opacity: 0;
        }

        .user-account .avatar-layer .img-layer:hover .change-image {
            opacity: 1;
        }

    .user-account .avatar-layer .detail {
        width: 100%;
        padding: 10px 0 15px;
        text-align: center;
    }

        .user-account .avatar-layer .detail h3 {
            font-size: 14px;
            font-weight: bold;
            word-spacing: -1px;
            line-height: 25px;
            padding-bottom: 3px;
            color: #4b5b74
        }

        .user-account .avatar-layer .detail span {
            font-size: 14px;
            word-spacing: -1px;
            line-height: 25px;
            color: #7389a3;
            display: block;
        }

    .user-account aside > div header {
        padding: 5px 15px;
        border-bottom: 1px solid #ecf1f8
    }

        .user-account aside > div header h3 {
            font-size: 15px;
            line-height: 35px;
        }

    .user-account aside > div .inner {
        padding: 10px 15px
    }

        .user-account aside > div .inner ul li a {
            display: block;
            font-size: 14px;
            line-height: 25px;
            padding: 4px 0;
            color: #222
        }

            .user-account aside > div .inner ul li a:hover {
                color: #285a98
            }

.user-account .user-account-content {
    border: 1px solid #ecf1f8;
    margin-bottom: 25px;
    background-color: #fff;
}

    .user-account .user-account-content > header {
        padding: 5px 15px;
        border-bottom: 1px solid #ecf1f8
    }

        .user-account .user-account-content > header h1 {
            font-size: 15px;
            line-height: 35px;
        }

    .user-account .user-account-content .inner {
        padding: 20px
    }

        .user-account .user-account-content .inner .account-information h3 {
            font-size: 17px;
            margin-bottom: 10px;
            color: #124489
        }

        .user-account .user-account-content .inner .account-information ul li {
            display: block;
            font-size: 14px;
            line-height: 25px;
            padding: 4px 0;
            color: #222
        }

            .user-account .user-account-content .inner .account-information ul li i {
                margin-left: 5px;
                position: relative;
                top: 3px;
                font-size: 16px;
                color: #ccc
            }

.user-account .form-layer {
    padding: 0 20px
}

    .user-account .form-layer .input-group {
        margin-bottom: 15px
    }

    .user-account .form-layer .link {
        padding: 15px 0
    }

        .user-account .form-layer .link a {
            display: block;
            line-height: 30px;
            font-size: 14px;
            color: #1CBDF9
        }

            .user-account .form-layer .link a:hover {
                color: #2C373B
            }

            .user-account .form-layer .link a i {
                font-size: 17px;
                margin-left: 5px;
                position: relative;
                top: 2px
            }

    .user-account .form-layer .checkbox-layer {
        margin-top: 10px
    }

        .user-account .form-layer .checkbox-layer input[type="checkbox"],
        .user-account .form-layer .radio-layer input[type="radio"] {
            position: relative;
            top: 2px;
            margin-left: 5px
        }

        .user-account .form-layer .checkbox-layer label,
        .user-account .form-layer .radio-layer label {
            margin-left: 25px
        }


/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
.profile .profile-card img {
    max-width: 120px;
}
/* Card */
.card {
    margin-bottom: 30px;
    border: none;
    border-radius: 5px;
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
}

.card-header, .card-footer {
    border-color: #ebeef4;
    background-color: #fff;
    color: #798eb3;
    padding: 15px;
}

.card-title {
    padding: 20px 0 15px 0;
    font-size: 18px;
    font-weight: 500;
    color: #012970;
}

    .card-title span {
        color: #899bbd;
        font-size: 14px;
        font-weight: 400;
    }

.card-body {
    padding: 0 20px 20px 20px;
}

.card-img-overlay {
    background-color: rgba(255, 255, 255, 0.6);
}

.nav-tabs-bordered {
    border-bottom: 2px solid #ebeef4;
}

    .nav-tabs-bordered .nav-link {
        margin-bottom: -2px;
        border: none;
        color: #2c384e;
    }

        .nav-tabs-bordered .nav-link:hover, .nav-tabs-bordered .nav-link:focus {
            color: #4154f1;
        }

        .nav-tabs-bordered .nav-link.active {
            background-color: #fff;
            color: #4154f1;
            border-bottom: 2px solid #4154f1;
        }

body {
    color: #444444;
}

a {
    text-decoration: none;
    color: #136621;
}

    a:hover {
        color: #661328;
        text-decoration: none;
    }


.blog .blog-comments {
    margin-bottom: 30px;
    padding: 20px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

    .blog .blog-comments .comments-count {
        font-weight: bold;
    }

    .blog .blog-comments .comment {
        margin-top: 30px;
        position: relative;
    }

        .blog .blog-comments .comment .comment-img {
            margin-left: 14px;
        }

            .blog .blog-comments .comment .comment-img img {
                width: 60px;
            }

        .blog .blog-comments .comment h5 {
            font-size: 16px;
            margin-bottom: 2px;
        }

            .blog .blog-comments .comment h5 a {
                font-weight: bold;
                color: #444444;
                transition: 0.3s;
            }

                .blog .blog-comments .comment h5 a:hover {
                    color: #33a9e5;
                }

            .blog .blog-comments .comment h5 .reply {
                padding-right: 10px;
                color: #0880e8;
            }

                .blog .blog-comments .comment h5 .reply i {
                    font-size: 20px;
                }

        .blog .blog-comments .comment time {
            display: block;
            font-size: 14px;
            color: #2b99f8;
            margin-bottom: 5px;
        }

        .blog .blog-comments .comment.comment-reply {
            padding-right: 40px;
        }

    .blog .blog-comments .reply-form {
        margin-top: 30px;
        padding: 30px;
    }

        .blog .blog-comments .reply-form h4 {
            font-weight: bold;
            font-size: 22px;
        }

        .blog .blog-comments .reply-form p {
            font-size: 14px;
        }

        .blog .blog-comments .reply-form input {
            border-radius: 4px;
            padding: 10px 10px;
            font-size: 14px;
        }

            .blog .blog-comments .reply-form input:focus {
                box-shadow: none;
                border-color: #fad386;
            }

        .blog .blog-comments .reply-form textarea {
            border-radius: 4px;
            padding: 10px 10px;
            font-size: 14px;
        }

            .blog .blog-comments .reply-form textarea:focus {
                box-shadow: none;
                border-color: #4154f1;
            }

        .blog .blog-comments .reply-form .form-group {
            margin-bottom: 25px;
        }

        .blog .blog-comments .reply-form .btn-primary {
            border-radius: 4px;
            padding: 10px 20px;
            border: 0;
            background-color: #0880e8;
        }

            .blog .blog-comments .reply-form .btn-primary:hover {
                background-color: #138df7;
            }
/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
    padding: 15px 0;
    background: #ecf6fe;
    margin-top: 65px;
}

    .breadcrumbs h2 {
        font-size: 26px;
        font-weight: 600;
        color: #043c6d;
    }

    .breadcrumbs ol {
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        padding: 0 0 10px 0;
        margin: 0;
        font-size: 14px;
    }

        .breadcrumbs ol li + li {
            padding-left: 10px;
        }

            .breadcrumbs ol li + li::before {
                display: inline-block;
                padding-right: 10px;
                color: #f8c255;
                content: "/";
            }

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #661328;
    width: 40px;
    height: 40px;
    border-radius: 20%;
    transition: all 0.4s;
}

    .back-to-top i {
        font-size: 28px;
        color: #fff;
        line-height: 0;
    }

    .back-to-top:hover {
        background: #972c47;
        color: #fff;
    }

    .back-to-top.active {
        visibility: visible;
        opacity: 1;
    }


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.fixHeader {
    background: rgba(33, 68, 114, 0.9);
    top: 0;
    transition: all 0.5s;
    z-index: 997;
    height: 70px;
}

    .fixHeader .logo {
        margin-right: 10px;
        padding: 0;
    }

        .fixHeader .logo a {
            color: #fff;
        }

        .fixHeader .logo img {
            max-height: 65px;
        }

#header {
    background: rgba(0, 0, 0, 0.1);
    transition: all 0.5s;
    z-index: 997;
    height: 70px;
    top: 60px;
}

    #header.header-scrolled {
        background: rgba(33, 68, 114, 0.9);
        top: 0;
    }

    #header .logo {
        margin-right: 10px;
        padding: 0;
    }

        #header .logo a {
            color: #fff;
        }

        #header .logo img {
            max-height: 65px;
        }

.header-inner-pages {
    background: rgba(5, 87, 158, 0.9) !important;
}

.topbar-inner-pages {
    background: rgba(6, 98, 178, 0.9) !important;
}


/**
* Desktop Navigation 
*/

.navbar {
    padding: 0;
}

    .navbar ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center;
    }

    .navbar li {
        position: relative;
    }

    .navbar > ul > li {
        position: relative;
        white-space: nowrap;
        padding: 10px 0 10px 24px;
    }

    .navbar a,
    .navbar a:focus {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 3px;
        font-size: 14px;
        color: rgba(255, 255, 255, 0.7);
        white-space: nowrap;
        transition: 0.3s;
        position: relative;
    }

        .navbar a i,
        .navbar a:focus i {
            font-size: 12px;
            line-height: 0;
            margin-left: 5px;
        }

    .navbar > ul > li > a:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 2px;
        bottom: -5px;
        right: 0;
        background-color: #9d2f58;
        visibility: hidden;
        width: 0px;
        transition: all 0.3s ease-in-out 0s;
    }

    .navbar a:hover:before,
    .navbar li:hover > a:before,
    .navbar .active:before {
        visibility: visible;
        width: 100%;
    }

    .navbar a:hover,
    .navbar .active,
    .navbar .active:focus,
    .navbar li:hover > a {
        color: #fff;
    }

    .navbar .dropdown ul {
        display: block;
        position: absolute;
        right: 14px;
        top: calc(100% + 30px);
        margin: 0;
        padding: 10px 0;
        z-index: 99;
        opacity: 0;
        visibility: hidden;
        background: #fff;
        box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
        transition: 0.3s;
        border-radius: 8px;
    }

        .navbar .dropdown ul li {
            min-width: 200px;
        }

        .navbar .dropdown ul a {
            padding: 10px 20px;
            font-size: 14px;
            font-weight: 500;
            text-transform: none;
            color: #032e54;
        }

            .navbar .dropdown ul a i {
                font-size: 12px;
            }

            .navbar .dropdown ul a:hover,
            .navbar .dropdown ul .active:hover,
            .navbar .dropdown ul li:hover > a {
                color: #0880e8;
            }

    .navbar .dropdown:hover > ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }

    .navbar .dropdown .dropdown ul {
        top: 0;
        right: calc(100% - 30px);
        visibility: hidden;
    }

    .navbar .dropdown .dropdown:hover > ul {
        opacity: 1;
        top: 0;
        right: 100%;
        visibility: visible;
    }

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        right: -90%;
    }

    .navbar .dropdown .dropdown:hover > ul {
        right: -100%;
    }
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/

.team {
    background: #fff;
    padding: 60px 0;
}

    .team .member {
        margin-bottom: 20px;
        overflow: hidden;
        border-radius: 5px;
        background: #fff;
        box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    }

        .team .member .member-img {
            position: relative;
            overflow: hidden;
        }

        .team .member .social {
            position: absolute;
            left: 0;
            bottom: 30px;
            right: 0;
            opacity: 0;
            transition: ease-in-out 0.3s;
            display: flex;
            align-items: center;
            justify-content: center;
        }

            .team .member .social a {
                transition: color 0.3s;
                margin: 0 3px;
                border-radius: 50px;
                width: 36px;
                height: 36px;
                background: rgba(239, 102, 3, 0.8);
                transition: ease-in-out 0.3s;
                color: #fff;
                display: inline-flex;
                align-items: center;
                justify-content: center;
            }

                .team .member .social a:hover {
                    background: #fc8129;
                }

            .team .member .social i {
                font-size: 18px;
                line-height: 0;
            }

        .team .member .member-info {
            padding: 25px 15px;
        }

            .team .member .member-info h4 {
                font-weight: 700;
                margin-bottom: 5px;
                font-size: 18px;
                color: #2a2c39;
            }

            .team .member .member-info span {
                display: block;
                font-size: 13px;
                font-weight: 400;
                color: #aaaaaa;
            }

            .team .member .member-info p {
                font-style: italic;
                font-size: 14px;
                line-height: 26px;
                color: #777777;
            }

        .team .member:hover .social {
            opacity: 1;
            bottom: 15px;
        }

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/

.services .icon-box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 2px 29px 0 rgba(68, 88, 144, 0.12);
    transition: all 0.4s ease-in-out;
    width: 100%;
    height: 100%;
}

    .services .icon-box:hover {
        transform: translateY(-10px);
        box-shadow: 0 2px 35px 0 rgba(68, 88, 144, 0.2);
    }

.services .icon {
    position: absolute;
    left: 20px;
    top: calc(50% - 30px);
}

    .services .icon i {
        font-size: 65px !important;
        line-height: 1;
        transition: 0.5s;
    }

.services .title {
    margin-left: 40px;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
}

    .services .title a {
        color: #2a2c39;
        transition: ease-in-out 0.3s;
    }

        .services .title a:hover {
            color: #ef6603;
        }

.services .description {
    font-size: 14px;
    margin-left: 40px;
    line-height: 24px;
    margin-bottom: 0;
}


/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
    overflow: hidden;
}

.testimonials .testimonial-item {
    box-sizing: content-box;
    padding: 30px 30px 0 30px;
    /* margin: 30px 15px; */
    text-align: center;
    min-height: 350px;
    /* box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08); */
}

    .testimonials .testimonial-item .testimonial-img {
        width: 90px;
        border-radius: 50%;
        border: 4px solid #fff;
        margin: 0 auto;
    }

    .testimonials .testimonial-item h3 {
        font-size: 18px;
        font-weight: bold;
        margin: 10px 0 5px 0;
        color: #111;
    }

    .testimonials .testimonial-item h4 {
        font-size: 14px;
        color: #999;
        margin: 0;
    }

    .testimonials .testimonial-item .quote-icon-left,
    .testimonials .testimonial-item .quote-icon-right {
        color: #fedac0;
        font-size: 26px;
    }

    .testimonials .testimonial-item .quote-icon-left {
        display: inline-block;
        left: -5px;
        position: relative;
    }

    .testimonials .testimonial-item .quote-icon-right {
        display: inline-block;
        right: -5px;
        position: relative;
        top: 10px;
    }

    .testimonials .testimonial-item p {
        font-style: italic;
        margin: 0 auto 15px auto;
    }

.testimonials .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

    .testimonials .swiper-pagination .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
        background-color: #fff;
        opacity: 1;
        border: 1px solid rgba(33, 68, 114, 0.9);
    }

    .testimonials .swiper-pagination .swiper-pagination-bullet-active {
        background-color: rgba(33, 68, 114, 0.9);
    }


/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/

.features .nav-tabs {
    border: 0;
}

.features .nav-link {
    border: 1px solid #d4d6df;
    padding: 15px;
    transition: 0.3s;
    color: #2a2c39;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .features .nav-link i {
        padding-right: 15px;
        font-size: 48px;
    }

    .features .nav-link h4 {
        font-size: 18px;
        font-weight: 600;
        margin: 0;
    }

    .features .nav-link:hover {
        color: rgba(84, 163, 228, 0.8);
    }


@media (max-width: 768px) {
    .features .nav-link i {
        padding: 0;
        line-height: 1;
        font-size: 36px;
    }
}

@media (max-width: 575px) {
    .features .nav-link {
        padding: 15px;
    }

        .features .nav-link i {
            font-size: 24px;
        }
}

.features .tab-content {
    margin-top: 30px;
}

.features .tab-pane h3 {
    font-weight: 600;
    font-size: 26px;
}

.features .tab-pane ul {
    list-style: none;
    padding: 0;
}

    .features .tab-pane ul li {
        padding-bottom: 10px;
    }

    .features .tab-pane ul i {
        font-size: 20px;
        padding-right: 4px;
        color: #ef6603;
    }

.features .tab-pane p:last-child {
    margin-bottom: 0;
}


/**
* Mobile Navigation 
*/

.mobile-nav-toggle {
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

    .mobile-nav-toggle.bi-x {
        color: #f6b024;
    }

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }

    .navbar ul {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(5, 74, 133, 0.9);
    transition: 0.3s;
    z-index: 999;
}

    .navbar-mobile .mobile-nav-toggle {
        position: absolute;
        top: 15px;
        right: 15px;
    }

    .navbar-mobile ul {
        display: block;
        position: absolute;
        top: 55px;
        right: 15px;
        bottom: 15px;
        left: 15px;
        padding: 10px 0;
        border-radius: 10px;
        background-color: #fff;
        overflow-y: auto;
        transition: 0.3s;
    }

    .navbar-mobile > ul > li {
        padding: 0;
    }

    .navbar-mobile a,
    .navbar-mobile a:focus {
        padding: 10px 20px;
        font-size: 15px;
        color: #0665b7;
    }

        .navbar-mobile a:hover:before,
        .navbar-mobile li:hover > a:before,
        .navbar-mobile .active:before {
            visibility: hidden;
        }

        .navbar-mobile a:hover,
        .navbar-mobile .active,
        .navbar-mobile li:hover > a {
            color: #6e2134;
        }

    .navbar-mobile .getstarted,
    .navbar-mobile .getstarted:focus {
        margin: 15px;
    }

    .navbar-mobile .dropdown ul {
        position: static;
        display: none;
        margin: 10px 20px;
        padding: 10px 0;
        z-index: 99;
        opacity: 1;
        visibility: visible;
        background: #fff;
        box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    }

        .navbar-mobile .dropdown ul li {
            min-width: 200px;
        }

        .navbar-mobile .dropdown ul a {
            padding: 10px 20px;
        }

            .navbar-mobile .dropdown ul a i {
                font-size: 12px;
            }

            .navbar-mobile .dropdown ul a:hover,
            .navbar-mobile .dropdown ul .active:hover,
            .navbar-mobile .dropdown ul li:hover > a {
                color: #7a3345;
            }

    .navbar-mobile .dropdown > .dropdown-active {
        display: block;
    }


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/


.hero-waves {
    display: block;
    width: 100%;
    height: 60px;
    position: relative;
}

.wave1 use {
    -webkit-animation: move-forever1 10s linear infinite;
    animation: move-forever1 10s linear infinite;
    -webkit-animation-delay: -2s;
    animation-delay: -2s;
}

.wave2 use {
    -webkit-animation: move-forever2 8s linear infinite;
    animation: move-forever2 8s linear infinite;
    -webkit-animation-delay: -2s;
    animation-delay: -2s;
}

.wave3 use {
    -webkit-animation: move-forever3 6s linear infinite;
    animation: move-forever3 6s linear infinite;
    -webkit-animation-delay: -2s;
    animation-delay: -2s;
}

@-webkit-keyframes move-forever1 {
    0% {
        transform: translate(85px, 0%);
    }

    100% {
        transform: translate(-90px, 0%);
    }
}

@keyframes move-forever1 {
    0% {
        transform: translate(85px, 0%);
    }

    100% {
        transform: translate(-90px, 0%);
    }
}

@-webkit-keyframes move-forever2 {
    0% {
        transform: translate(-90px, 0%);
    }

    100% {
        transform: translate(85px, 0%);
    }
}

@keyframes move-forever2 {
    0% {
        transform: translate(-90px, 0%);
    }

    100% {
        transform: translate(85px, 0%);
    }
}

@-webkit-keyframes move-forever3 {
    0% {
        transform: translate(-90px, 0%);
    }

    100% {
        transform: translate(85px, 0%);
    }
}

@keyframes move-forever3 {
    0% {
        transform: translate(-90px, 0%);
    }

    100% {
        transform: translate(85px, 0%);
    }
}

#Waves {
    background: rgba(84, 163, 228, 0.8);
    /*margin-bottom: -200px;*/
}

#hero {
    width: 100%;
    height: 80vh;
    overflow: hidden;
    position: relative;
    background: url("../img/hero-bg.jpg") bottom center;
    background-size: cover;
    position: relative;
    z-index: 99;
    transition: 0.3s;
}

    #hero:before {
        content: "";
        background: rgba(84, 163, 228, 0.8);
        position: absolute;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
    }

    #hero .carousel-container {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: center;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
    }

    #hero h2 {
        color: #fff;
        margin-bottom: 30px;
        font-size: 48px;
        font-weight: 700;
    }

    #hero p {
        width: 80%;
        -webkit-animation-delay: 0.4s;
        animation-delay: 0.4s;
        margin: 0 auto 30px auto;
        color: #fff;
    }

    #hero .carousel-control-prev,
    #hero .carousel-control-next {
        width: 10%;
    }

    #hero .carousel-control-next-icon,
    #hero .carousel-control-prev-icon {
        background: none;
        font-size: 48px;
        line-height: 1;
        width: auto;
        height: auto;
    }

    #hero .btn-get-started {
        font-weight: 500;
        font-size: 14px;
        letter-spacing: 1px;
        display: inline-block;
        padding: 12px 32px;
        border-radius: 10px;
        transition: 0.5s;
        line-height: 1;
        margin: 10px;
        color: #fff;
        -webkit-animation-delay: 0.8s;
        animation-delay: 0.8s;
        border: 2px solid rgba(31, 77, 137, 0.90);
    }

        #hero .btn-get-started:hover {
            background: #4152a1;
            color: #fff;
            text-decoration: none;
            border-radius: 60px 20px;
        }

@media (min-width: 1024px) {
    #hero p {
        width: 60%;
    }

    #hero .carousel-control-prev,
    #hero .carousel-control-next {
        width: 5%;
    }
}

@media (max-width: 768px), (max-height: 700px) {
    #hero {
        height: 580px;
        padding: 100px 0;
    }

        #hero h2 {
            font-size: 28px;
        }
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/

section {
    padding: 60px 0;
    overflow: visible;
}

.section-title {
    text-align: center;
    padding-bottom: 30px;
}

    .section-title h2 {
        font-size: 32px;
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 20px;
        padding-bottom: 0;
        color: #054a85;
    }

    .section-title p {
        margin-bottom: 0;
        font-style: italic;
    }


/*--------------------------------------------------------------
# Icon Boxes
--------------------------------------------------------------*/

.icon-boxes {
    padding-top: 0;
    position: relative;
    z-index: 100;
}

    .icon-boxes .icon-box {
        padding: 40px 30px;
        position: relative;
        overflow: hidden;
        background: #fff;
        box-shadow: 5px 10px 29px 0 rgba(68, 88, 144, 0.2);
        transition: all 0.3s ease-in-out;
        border-radius: 10px;
        height: 100%;
    }

    .icon-boxes .icon {
        margin: 0 auto 20px auto;
        display: inline-block;
        text-align: center;
    }

        .icon-boxes .icon i {
            font-size: 36px;
            line-height: 1;
            color: #661328;
        }

    .icon-boxes .title {
        font-weight: 700;
        margin-bottom: 15px;
        font-size: 18px;
    }

        .icon-boxes .title a {
            color: #064221;
        }

    .icon-boxes .description {
        font-size: 15px;
        line-height: 28px;
        margin-bottom: 0;
        color: #777777;
    }


/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/

.about:before {
    content: "";
    background: rgba(255, 255, 255, 0.75);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

.about .container {
    position: relative;
}

.about .content h3 {
    font-weight: 600;
    font-size: 26px;
}

.about .content ul {
    list-style: none;
    padding: 0;
}

    .about .content ul li {
        padding-left: 28px;
        position: relative;
    }

        .about .content ul li + li {
            margin-top: 10px;
        }

    .about .content ul i {
        position: absolute;
        left: 0;
        top: 2px;
        font-size: 20px;
        color: #0880e8;
        line-height: 1;
    }

.about .content p:last-child {
    margin-bottom: 0;
}

.about .content .btn-learn-more {
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 5px;
    transition: 0.3s;
    line-height: 1;
    color: #0880e8;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    margin-top: 6px;
    border: 2px solid #0880e8;
}

    .about .content .btn-learn-more:hover {
        background: #0880e8;
        color: #fff;
        text-decoration: none;
    }

@media (max-width: 992px) {
    .about {
        padding: 60px 0;
    }
}


/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/

.services .icon-box {
    margin-bottom: 20px;
    padding: 50px 40px;
    border-radius: 6px;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

    .services .icon-box i {
        float: left;
        color: #661328;
        font-size: 40px;
        line-height: 0;
    }

    .services .icon-box h4 {
        margin-left: 70px;
        font-weight: 700;
        margin-bottom: 15px;
        font-size: 18px;
    }

        .services .icon-box h4 a {
            color: #661328;
            transition: 0.3s;
        }

            .services .icon-box h4 a:hover {
                color: #3f7a3d;
            }

    .services .icon-box p {
        margin-left: 70px;
        line-height: 24px;
        font-size: 14px;
        margin-bottom: 0;
    }


/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/

.faq .faq-list {
    padding: 0 100px;
}

    .faq .faq-list ul {
        padding: 0;
        list-style: none;
    }

    .faq .faq-list li + li {
        margin-top: 15px;
    }

    .faq .faq-list li {
        padding: 20px;
        background: rgba(216, 216, 216, 0.4);
        border-radius: 10px;
        position: relative;
    }

    .faq .faq-list a {
        display: block;
        position: relative;
        font-size: 16px;
        line-height: 24px;
        font-weight: 500;
        padding: 0 30px;
        outline: none;
        cursor: pointer;
    }

    .faq .faq-list .icon-help {
        font-size: 24px;
        position: absolute;
        left: 20px;
        color: #661328;
    }

    .faq .faq-list .icon-show,
    .faq .faq-list .icon-close {
        font-size: 24px;
        position: absolute;
        right: 4px;
        top: 0;
    }

    .faq .faq-list p {
        margin-bottom: 0;
        padding: 10px 0 0 0;
    }

    .faq .faq-list .icon-show {
        display: none;
    }

    .faq .faq-list a.collapsed {
        color: #343a40;
    }

        .faq .faq-list a.collapsed:hover {
            color: #1c572b;
        }

        .faq .faq-list a.collapsed .icon-show {
            display: inline-block;
        }

        .faq .faq-list a.collapsed .icon-close {
            display: none;
        }

@media (max-width: 1200px) {
    .faq .faq-list {
        padding: 0;
    }
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: rgba(33, 68, 114, 0.9);
    padding: 0 0 30px 0;
    color: #fff;
    font-size: 14px;
}

    #footer .footer-newsletter {
        padding: 50px 0;
        background: #05579e;
    }

        #footer .footer-newsletter h4 {
            font-size: 24px;
            margin: 0 0 20px 0;
            padding: 0;
            line-height: 1;
            font-weight: 600;
        }

        #footer .footer-newsletter form {
            margin-top: 30px;
            background: #fff;
            padding: 6px 10px;
            position: relative;
            border-radius: 50px;
        }

            #footer .footer-newsletter form input[type=email] {
                border: 0;
                padding: 4px;
                width: calc(100% - 100px);
            }

            #footer .footer-newsletter form input[type=submit] {
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                border: 0;
                background: none;
                font-size: 16px;
                padding: 0 20px;
                margin: 3px;
                background: #f6b024;
                color: #fff;
                transition: 0.3s;
                border-radius: 50px;
            }

                #footer .footer-newsletter form input[type=submit]:hover {
                    background: #0880e8;
                }

    #footer .footer-top {
        background: #065fad;
        padding: 60px 0 30px 0;
    }

        #footer .footer-top .footer-info {
            margin-bottom: 30px;
        }

            #footer .footer-top .footer-info h3 {
                font-size: 18px;
                margin: 0 0 20px 0;
                padding: 2px 0 2px 0;
                line-height: 1;
                font-weight: 700;
            }

            #footer .footer-top .footer-info p {
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 0;
                color: #fff;
            }

        #footer .footer-top .social-links a {
            font-size: 16px;
            display: inline-block;
            background: rgba(255, 255, 255, 0.1);
            color: #fff;
            line-height: 1;
            padding: 10px 0;
            margin-right: 4px;
            border-radius: 50%;
            text-align: center;
            width: 36px;
            height: 36px;
            transition: 0.3s;
        }

            #footer .footer-top .social-links a:hover {
                background: #f6b024;
                color: #fff;
                text-decoration: none;
            }

        #footer .footer-top h4 {
            font-size: 16px;
            font-weight: bold;
            color: #fff;
            text-transform: uppercase;
            position: relative;
            padding-bottom: 12px;
        }

        #footer .footer-top .footer-links {
            margin-bottom: 30px;
        }

            #footer .footer-top .footer-links ul {
                list-style: none;
                padding: 0;
                margin: 0;
            }

                #footer .footer-top .footer-links ul i {
                    padding-right: 2px;
                    color: #5db1f9;
                    font-size: 18px;
                    line-height: 1;
                }

                #footer .footer-top .footer-links ul li {
                    padding: 10px 0;
                    display: flex;
                    align-items: center;
                }

                    #footer .footer-top .footer-links ul li:first-child {
                        padding-top: 0;
                    }

                #footer .footer-top .footer-links ul a {
                    color: rgba(255, 255, 255, 0.75);
                    transition: 0.3s;
                    display: inline-block;
                    line-height: 1;
                }

                    #footer .footer-top .footer-links ul a:hover {
                        color: #fff;
                    }

        #footer .footer-top .footer-contact {
            margin-bottom: 30px;
        }

            #footer .footer-top .footer-contact p {
                line-height: 26px;
            }

    #footer .copyright {
        text-align: center;
        padding-top: 30px;
    }

    #footer .credits {
        padding-top: 5px;
        text-align: center;
        font-size: 13px;
        color: #fff;
    }

        #footer .credits a {
            color: #bed300;
        }
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: rgba(29, 62, 104, 0.90);
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 30px 0;
}

    #footer h3 {
        font-size: 36px;
        font-weight: 700;
        color: #fff;
        position: relative;
        padding: 0;
        margin: 0 0 15px 0;
    }

    #footer p {
        font-size: 15;
        font-style: italic;
        padding: 0;
        margin: 0 0 40px 0;
    }

    #footer .social-links {
        margin: 0 0 40px 0;
    }

        #footer .social-links a {
            font-size: 18px;
            display: inline-block;
            background: #ef6603;
            color: #fff;
            line-height: 1;
            padding: 8px 0;
            margin-right: 4px;
            border-radius: 50%;
            text-align: center;
            width: 36px;
            height: 36px;
            transition: 0.3s;
        }

            #footer .social-links a:hover {
                background: #bd5102;
                color: #fff;
                text-decoration: none;
            }

    #footer .copyright {
        margin: 0 0 5px 0;
    }

    #footer .credits {
        font-size: 13px;
    }
